/*============RECOMMENDED SECTION===============*/

.recommended-section {
  padding: 80px 6%;
  background: #07140f;
  color: white;
}

.section-head {
  text-align: center;
  margin-bottom: 28px;
}

.section-tag {
  display: inline-block;
  color: #d7a84f;
  border: 1px solid #d7a84f;
  padding: 9px 22px;
  border-radius: 30px;
  font-weight: 800;
  margin-bottom: 14px;
}

.section-head h2 {
  font-size: 42px;
  font-weight: 900;
}

.category-tabs {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 14px;
  margin-bottom: 42px;
}

.tab-btn {
  padding: 12px 28px;
  border-radius: 35px;
  border: 1px solid rgba(215,168,79,.6);
  background: transparent;
  color: white;
  font-size: 17px;
  font-weight: 800;
  cursor: pointer;
  transition: .3s ease;
}

.tab-btn.active,
.tab-btn:hover {
  background: #d7a84f;
  color: #07140f;
}

.recommended-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 28px;
}

.property-card {
  background: #123327;
  border-radius: 24px;
  overflow: hidden;
  border: 1px solid rgba(215,168,79,.18);
  box-shadow: 0 20px 45px rgba(0,0,0,.28);
  transition: .4s ease;
}

.property-card:hover {
  transform: translateY(-10px);
}

.property-card img {
  width: 100%;
  height: 260px;
  object-fit: cover;
}

.property-content {
  padding: 24px;
}

.property-content h3 {
  color: white;
  font-size: 25px;
  margin-bottom: 12px;
}

.location {
  color: #dce9e3;
  font-size: 16px;
  margin-bottom: 20px;
}

.property-actions {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.details-btn {
  background: #d7a84f;
  color: #07140f;
  padding: 10px 22px;
  border-radius: 25px;
  text-decoration: none;
  font-weight: 900;
}

.icon-actions {
  display: flex;
  gap: 12px;
}

.icon-actions a {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  display: grid;
  place-items: center;
  color: white;
  text-decoration: none;
  font-size: 20px;
}

.whatsapp-icon {
  background: #18c65a;
}

.call-icon {
  background: #1683ff;
}

.icon-actions{
    display: flex;
    align-items: center;
    gap: 12px;
}

.whatsapp-icon,
.call-icon{
    width: 42px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: 0.3s ease;
}

.whatsapp-icon img,
.call-icon img{
    width: 26px;
    height: 26px;
    object-fit: contain;
}

.whatsapp-icon:hover,
.call-icon:hover{
    transform: scale(1.1);
}
/*======================RESPONSIVENESS=====================*/


@media (max-width: 1000px) {
  .recommended-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 650px) {
  .recommended-container {
    grid-template-columns: 1fr;
  }

  .section-head h2 {
    font-size: 32px;
  }

  .property-card img {
    height: 220px;
  }
}
